Probleme nach Cups Update auf 1.3.10

Bild des Benutzers Nikolaus Polak

Nach dem Update von net-print/cups auf die Version 1.3.10 konnte ich aus den meisten Programmen (Firefox, Evince, ...) nicht mehr drucken, aus OpenOffice ging es jedoch noch.
Nach kurzer Suche im Gentoo Bugtracker fand ich die Lösung:

# sed -i -e 's/localhost/\/var\/run\/cups\/cups.sock/g' /etc/cups/client.conf

...gefolgt vom Neustart der Anwendungen (bzw. einfacher: aus- & einloggen).

Forums: 
Bild des Benutzers Nikolaus Polak

... der Fehler wurde mit der Ebuild 1.3.10-r1 behoben.

Website, Jabber:image